<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />
	<Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="PINK"/>
        <Red ImeId="Sifra_Oe" Naslov="[ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LSALMON"/>
        <Red ImeId="ImeOrg" Naslov="Distributer" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" BOja="LSALMON"/>
	<Red ImeId="Sifra_Pat" Naslov="Vozilo" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGOLDENROD"/>
        <Red ImeId="ImePat" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGOLDENROD"/>
        <Red ImeId="Tura" Naslov="Tura" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE"/>
        <Red ImeId="Tovareno" Naslov="Tovareno" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="GRAY"/>
        <Red ImeId="ZemenoTeren" Naslov="Zemeno od_teren (povratnica)" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="BLUE"/>
        <Red ImeId="Prodadeno" Naslov="Prodadeno" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCYAN"/>
        <Red ImeId="VratenoMag" Naslov="Vrateno_vo magacin" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL"/>
        <Red ImeId="Tezina" Naslov="Kapacitet_na voziloto" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK"/>
        <Red ImeId="cProcTov" Naslov="% na_tovarenost" Formula="iif (Tezina=0, 0,Tovareno/Tezina*100)" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE"/>
        <Red ImeId="cprocProd" Naslov="% na_proda`ba" Formula="iif(Tovareno=0, 0,prodadeno/Tovareno*100)" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
</NewDataSet>
